[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=Reshade64.dll

[INPUT]
//Shift
KeyCombination=16
//F12
KeyUseEffect=123
//home
KeyFPSLimit=36
//num /       106
KeyShowFPS=106
//print screen
KeyScreenshot=44
//enter
KeyEditor=13

[LIMITER]
EnableFPSLimit=false
FPSLimit=60.0

[ENGINE]
ForceVSync=false
VSyncSkipNumFrames=0

[FIX]
FixMoon=true
